Bug 1573990 - in certain situations the refresh methods are called on every single refresh
Summary: in certain situations the refresh methods are called on every single refresh
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: All
OS: All
high
medium
Target Milestone: GA
: 5.9.2
Assignee: eclarizi
QA Contact: Niyaz Akhtar Ansari
URL:
Whiteboard:
Depends On: 1559999
Blocks: 1554897
TreeView+ depends on / blocked
 
Reported: 2018-05-02 16:13 UTC by Satoe Imaishi
Modified: 2020-05-19 17:13 UTC (History)
10 users (show)

Fixed In Version: 5.9.2.4
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1559999
Environment:
Last Closed: 2018-05-07 20:50:40 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1328 0 None None None 2018-05-07 20:50:46 UTC

Comment 2 Niyaz Akhtar Ansari 2018-05-03 05:41:27 UTC
Looks good to me.
Verified in Version 5.9.2.4.20180501195858_35dc609

Comment 5 errata-xmlrpc 2018-05-07 20:50:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1328


Note You need to log in before you can comment on or make changes to this bug.